<div [ngStyle]="progressBackground" class="theme-element-wrap">
  <a [routerLink]='["/course/", course.id]' class="theme-element">
    <div class="theme-element-left">
      <div class="theme-element-image">
        <img [src]="course.content.icon" alt="Icon">
      </div>
    </div>
    <div class="theme-element-text">
      <div class="theme-element-row">
        <div class="theme-element-column">
          <span class="theme-element-text--label">{{course.content.name}}</span>
          <span class="theme-element-text--type" *ngIf="course.tag">{{ course.tag.name }}</span>
        </div>
        <div class="theme-element-cost">
          <span>{{!bought ? course.shortLdsPrice + ' LDS' : ''}}</span>
        </div>
      </div>
      <div class="theme-element-text-info">
        <span *ngFor="let chip of course.chips" class="theme-element-text--duration">{{ chip.text }}</span>
      </div>
    </div>
  </a>
</div>
